/* compiled by scssphp v0.3.2 on Fri, 16 Dec 2016 20:19:14 +0000 (0.7178s) */

/* !Start Variables */
/* !End Variables */
/* !Start Defaults !READONLY */
/* This section is read only. You can modify these styles by overwriting them as appropriate. */
body, html {
  -webkit-overflow-scrolling: touch;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.625rem;
  overflow-x: hidden;
  color: #6c6c6d;
  font-family: 'proxima-nova', arial, helvetica, sans-serif;
}
.container-semi-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: 1300px;
}
footer.footer {
  background-color: #3d4c56;
  color: #fff;
  font-size: 0.85rem;
}
footer.footer p {
  font-size: 0.85rem;
}
footer.footer * {
  color: #fff;
}
footer.footer a {
  color: #fff;
}
.scrim {
  position: absolute;
  top: 0%;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));
}
img.responsive {
  padding-left: 0;
  padding-right: 0;
}
img.responsive.pull-left {
  padding-left: 0;
  padding-right: 15px;
}
img.responsive.pull-right {
  padding-left: 15px;
  padding-right: 0;
}
.m-t-10 {
  color: white;
}
.forgot-form {
  margin-top: 80px;
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
}
.forgot-form .form-pad {
  padding: 18px;
}
.forgot-form h3 {
  color: white;
}
@font-face {
  font-family: 'BLOKKNeue-Regular';
  src: url('/fonts/BLOKKNeue-Regular.eot');
  src: url('/fonts/BLOKKNeue-Regular.eot?#iefix') format('embedded-opentype'), url('/fonts/BLOKKNeue-Regular.woff') format('woff'), url('/fonts/BLOKKNeue-Regular.svg#BLOKKNeue-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Site Wide */
.pad {
  padding: 3rem 0;
}
.extra-pad-top {
  padding-top: 6rem;
}
.container.pad {
  padding-left: 15px;
  padding-right: 15px;
}
.no-pad {
  padding: 0;
}
.flash {
  padding: 15px;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 100;
}
.premium-expiry label {
  clear: both;
  width: 100%;
}
.premium-expiry select {
  width: 22%;
  float: left;
  margin: 0 2%;
  margin-left: 0;
}
.premium-expiry .form-group {
  margin-left: 12px;
}
.item {
  position: relative;
  overflow: hidden;
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  opacity: 0.8;
}
/* Typography */
h1, h2, h3, h4, h5, h6 {
  color: #f89825;
  font-weight: 700;
  letter-spacing: -0.05em;
  line-height: 0.9;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
  display: block;
  color: inherit;
  font-weight: 200;
  margin: 0.2em 0;
  letter-spacing: 0;
}
h1 {
  font-size: 2.5rem;
}
.section h2 {
  color: #0e2e5a;
  margin-top: 1em;
}
h2 {
  font-size: 2rem;
  line-height: 1;
}
h3 {
  color: #0e2e5a;
}
p, .section li {
  font-size: 1.2rem;
  line-height: 1.6;
  font-weight: 400;
}
p {
  margin-bottom: 0.75em;
}
a {
  color: #f89825;
  transition: all 0.3s;
}
a:hover, a:focus {
  color: #d87600;
  text-decoration: none;
}
hr {
  border-top: 3px #37424a solid;
  max-width: 75px;
  margin: 35px 0;
}
/* BTN */
.btn {
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 800;
  font-size: 0.75rem;
  border-radius: 0;
  padding: 1rem 1.75rem 0.75rem;
  margin-top: 0.5em;
  border: none;
  transition: all 0.3s;
  border-bottom: 5px rgba(0, 0, 0, 0.1) solid;
  /*-webkit-box-shadow: inset 0px -5px 0px 0px rgba(0,0,0,0.1);
   -moz-box-shadow: inset 0px -5px 0px 0px rgba(0,0,0,0.1);
   box-shadow: inset 0px -5px 0px 0px rgba(0,0,0,0.1);	*/
}
.btn:hover, .btn:focus, .btn:active {
  outline: none !important;
  border-bottom: 5px rgba(0, 0, 0, 0.1) solid;
}
.btn-small {
  padding: 0.8rem 1.25rem 0.6rem;
  font-size: 0.7rem;
}
.btn-primary, .btn-default {
  background-color: #f89825;
  color: #fff;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary, .btn-default:hover, .btn-default:focus {
  background-color: #d87600;
  color: #fff;
}
.btn-secondary {
  background-color: #0e2e5a;
  color: #fff;
}
.btn-secondary:hover, .btn-secondary:focus {
  background-color: #091f3e;
  color: #fff;
}
.btn-ghost {
  border: 2px #fff solid;
  background: transparent;
  color: #fff;
}
.btn-ghost:hover, .btn-ghost:focus {
  background: #fff;
  color: #f89825;
}
.btn-inverse {
  border-color: #f89825;
  color: #f89825;
  background: #fff;
}
.btn-inverse:hover, .btn-inverse:focus {
  background: #f89825;
  color: #fff;
}
.btn-stripped {
  padding: 0;
  color: #f89825;
  background: transparent;
  border: none;
}
.btn-stripped:hover, .btn-stripped:focus {
  color: #d87600;
}
/* Pagination */
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #0e2e5a;
  border-color: #0e2e5a;
}
.pagination > li > a, .pagination > li > span, .pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
  color: #0e2e5a;
}
.pagination > li > a, .pagination > li > span {
  font-weight: 800;
  font-size: 1rem;
  border-radius: 0;
}
.pagination > li:last-child > a, .pagination > li:last-child > span, .pagination > li:first-child > a, .pagination > li:first-child > span {
  border-radius: 0;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
  color: #fff;
  background-color: #091f3e;
  border-color: #091f3e;
}
/* Header & Nav */
header {
  background: #0e2e5a;
  border-bottom: 3px #f89825 solid;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
}
.logo {
  padding: 10px 0;
  max-width: 230px;
  margin-top: 0px;
  width: 100%;
}
.navbar {
  background-color: transparent;
  border: none;
  margin-bottom: 0px;
}
.navbar-nav > li > a {
  color: #fff;
  background: transparent;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.8rem;
  padding: 1.6rem 10px;
}
.navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #f89825;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
  color: #f89825;
  background: transparent;
}
.navbar-toggle {
  background-color: #37424a;
  border: none;
}
.navbar-toggle .icon-bar {
  background: #fff;
}
.navbar-toggle:hover, .navbar-toggle:focus {
  background: transparent;
}
.nav > li > a:hover, .nav > li > a:focus, .nav > li.active {
  background: transparent;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background: transparent;
  border: none;
  color: #f89825;
}
.navbar-nav > li > .dropdown-menu {
  border-radius: 0;
  border: none;
  box-shadow: none;
  background: #f89825;
  right: auto;
  padding: 0;
  margin-top: 2px;
}
.navbar-nav .dropdown-menu > li > a {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: 600;
  font-size: 0.8rem;
  padding: 0.5rem 1rem;
  border-bottom: 1px #d87600 solid;
}
.navbar-nav .dropdown-menu > li > a:hover, .navbar-nav .dropdown-menu > li > a:focus {
  background: #d87600;
}
/* Mobile Menu */
.mm-menu {
  background-color: #37424a;
}
/* Carousel */
.carousel {
  background: #f89825;
  /*border-bottom: 3px $accentColor solid;*/
}
.carousel h3, .carousel p {
  color: #fff;
}
.carousel h3 {
  text-transform: none;
  font-size: 4.5rem;
  margin: 0;
  margin-bottom: 0;
  font-weight: 900;
  line-height: 0.8;
}
.carousel h3 span, .carousel h3 strong, .carousel h3 em, .carousel h3 b, .carousel h3 i {
  font-weight: 900;
  color: #2e4a5a;
}
.carousel p {
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 1.4;
  margin: 1rem 0;
}
.carousel .carousel-caption {
  bottom: 10%;
  left: auto;
  right: auto;
  text-align: left;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
.carousel img {
  width: 100%;
  opacity: 1;
}
.carousel .carousel-control {
  width: 5%;
  background: none;
}
.carousel .carousel-control .glyphicon-chevron-left, .carousel .carousel-control .glyphicon-chevron-right, .carousel .carousel-control .icon-prev, .carousel .carousel-control .icon-next {
  padding: 20px 10px;
  background: transparent;
  width: auto;
  height: auto;
  text-shadow: none;
  margin: 0;
  /*top: 55%;*/
}
.carousel .carousel-control .glyphicon-chevron-left, .carousel .carousel-control .icon-prev {
  margin: 0;
}
.carousel .carousel-control {
  width: 5%;
}
.carousel .carousel-control .icon-prev, .carousel .carousel-control .icon-next, .carousel .carousel-control .glyphicon-chevron-left, .carousel .carousel-control .glyphicon-chevron-right {
  top: 45%;
}
.carousel .carousel-control .glyphicon-chevron-left, .carousel .carousel-control .glyphicon-chevron-right, .carousel .carousel-control .icon-prev, .carousel .carousel-control .icon-next {
  padding: 20px 10px;
  width: auto;
  height: auto;
  text-shadow: none;
  margin: 0;
}
.carousel .carousel-control .glyphicon-chevron-left, .carousel .carousel-control .icon-prev {
  margin: 0;
}
.carousel .carousel-control.left, .carousel .carousel-control.right {
  transition: all 0.3s;
}
.carousel.secondary .scrim {
  opacity: 0.5;
}
#carousel-custom {
  margin: 20px auto;
  width: 100%;
  background: #fff;
  padding: 5px 0;
}
#carousel-custom .main-img {
  max-height: 700px;
  max-width: 100%;
  width: auto !important;
  margin: 0 auto;
  opacity: 1;
}
#carousel-custom .carousel-outer {
  text-align: center;
}
#carousel-custom .carousel-indicators {
  overflow: auto;
  position: static;
  text-align: left;
  white-space: nowrap;
  width: auto;
  display: inline-block;
  margin: 0 auto;
}
#carousel-custom .carousel-indicators li {
  background-color: transparent;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 1px #fff;
  display: inline-block;
  height: auto;
  margin: 0 !important;
  width: auto;
  float: left;
}
#carousel-custom .carousel-indicators li img {
  display: block;
  opacity: 0.5;
  padding: 2px;
}
#carousel-custom .carousel-indicators li.active img {
  opacity: 1;
}
#carousel-custom .carousel-indicators li:hover img {
  opacity: 0.75;
}
#carousel-custom .carousel-outer {
  position: relative;
}
#carousel-custom .carousel-control {
  opacity: 1;
}
#carousel-custom .carousel-control .glyphicon-chevron-left, #carousel-custom .carousel-control .glyphicon-chevron-right {
  color: #f89825;
  opacity: 1;
}
#carousel-custom p {
  color: #6c6c6d;
  font-size: 1.2rem;
}
/* About on Homepage */
.about h2 {
  color: #f89825;
}
/* Intro */
.intro {
  text-align: center;
  background-repeat: no-repeat;
}
.intro h1 {
  margin-bottom: 0.5em;
}
.intro p {
  font-size: 1.3rem;
  line-height: 1.4;
}
.intro .btn {
  margin-top: 1em;
}
/* Shoutout */
.shoutout .item .same {
  background-size: cover !important;
}
.shoutout .item h3 {
  margin: 0 0 0.5em 0;
  font-weight: 800;
  font-size: 2.3rem;
}
.shoutout .item h3 a {
  color: #37424a;
}
.shoutout .item h3 a:hover, .shoutout .item h3 a:focus {
  text-decoration: none;
}
.shoutout .item p {
  font-size: 1.2rem;
}
.shoutout .item img {
  margin-bottom: 1.5rem;
}
.shoutout .item .pad {
  padding: 8rem;
}
.shoutout .item:nth-child(odd) .same:first-child {
  float: right;
}
.shoutout .item:nth-child(odd) .same:last-child {
  background-color: #0e2e5a;
  background-image: url(/files/bg.png);
  color: #fff;
  background-position: right 120%;
  background-size: cover !important;
}
.shoutout .item:nth-child(odd) .same:last-child h3 {
  color: #fff;
}
.shoutout .item:nth-child(odd) .same:last-child h3 a {
  color: inherit;
}
.shoutout .item:nth-child(odd) .same:last-child .btn {
  background: #d87600;
  text-shadow: none;
}
.shoutout .item:nth-child(odd) .same:last-child .pad {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
}
.shoutout .btn:hover, .shoutout .btn:focus {
  text-shadow: none;
}
/* Content */
.content p:first-of-type {
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.4;
  color: #f89825;
}
address {
  margin-bottom: 3rem;
}
address span {
  position: relative;
  display: block;
}
address p:first-of-type {
  font-weight: 600;
  color: #37424a;
}
address p:first-of-type a {
  color: #37424a;
  position: absolute;
  line-height: 1.2;
  margin-left: 10px;
  margin-top: 6px;
}
address .fa {
  background: #0e2e5a;
  color: #fff;
  width: 2rem;
  height: 2rem;
  line-height: 2rem;
  text-align: center;
  border-radius: 50%;
  font-size: 1rem;
  margin: 1px 0;
}
.logo2 {
  max-width: 150px;
  max-height: 75px;
  text-align: center;
  margin-bottom: -10px;
}
.center {
  display: inline-block;
  margin: 0 auto;
}
.center img.logo2 {
  float: left;
  margin: 0;
  margin-bottom: 5px;
}
/* Portfolio */
.portfolio {
  margin: 1px 0;
  background: url(/files/wrench-gray.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 60%;
}
.portfolio .item {
  position: relative;
  border: 2px #fff solid;
}
.portfolio .item h2 {
  position: absolute;
  bottom: 20px;
  left: 20px;
  right: auto;
  margin: 0;
  padding: 0;
  font-size: 1.8rem;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  z-index: 9;
}
.portfolio .item img {
  width: 100%;
}
/* FAQ & Testimonial */
.testimonials .item h3 {
  font-size: 1.75rem;
  margin-bottom: 0.5em;
}
.testimonials .item p {
  font-size: 1.1rem;
}
.testimonials .item p.subtitle {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.8em;
  opacity: 0.6;
  margin-top: 1em;
}
/* Gallery */
.gallery {
  margin: 1px 2px;
}
.gallery .no-pad {
  padding: 1px;
}
.gallery img {
  width: 100%;
}
/* FAQ */
/* FAQ */
.faq-header {
  font-size: 2em;
  border-bottom: 1px dashed #ccc;
  padding: 1em 0;
}
.faq-c {
  padding: 1em 0;
}
.faq-t {
  line-height: 40px;
  color: #fff;
  background: #f89825;
  float: left;
  font-weight: 700;
  margin-right: 12px;
  width: 40px;
  text-align: center;
  padding-right: 0;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  transition: all 200ms;
}
.faq-o {
  transform: rotate(-45deg);
  transform-origin: 50% 50%;
  -ms-transform: rotate(-45deg);
  -ms-transform-origin: 50% 50%;
  -webkit-transform: rotate(-45deg);
  -webkit-transform-origin: 50% 50%;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  transition: all 200ms;
}
.faq-q {
  cursor: pointer;
  font-size: 1.35em;
  font-weight: 700;
  line-height: 1;
  color: #2e4a5a;
}
.faq-a {
  clear: both;
  color: #6c6c6d;
  display: none;
  padding-left: 3.4rem;
  padding-top: 0.5rem;
}
/* !Start Blog */
.blog-post h3 {
  font-size: 1.75rem;
}
.blog-post h3 small {
  text-transform: uppercase;
  font-weight: 800;
  color: #6c6c6d;
  opacity: 0.5;
  font-size: 0.5em;
  margin-top: 0.75em;
}
.blog-image {
  display: block;
  background-color: #f0f0f0;
  background-position: center;
  background-origin: border-box;
  background-size: cover;
  width: 100%;
  height: 350px;
  border: 1px solid rgba(0, 0, 0, 0.15);
}
.content-blog p:first-of-type {
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.4;
  color: #f89825;
}
/* Home CTA */
.cta {
  position: relative;
  text-align: center;
  color: #fff;
  padding: 8rem 0;
  background-size: cover !important;
}
.cta .overlay {
  background: #fff;
  z-index: -1;
  opacity: 0.85;
}
.cta h2 {
  font-size: 4rem;
  margin-bottom: 30px;
  color: #f89825;
  z-index: 9999999999;
}
.cta p {
  margin-bottom: 30px;
  font-size: 1.3rem;
  line-height: 1.4;
  color: #6c6c6d;
  font-weight: 600;
  z-index: 999999999999;
}
.cta hr {
  border-top-color: #fff;
  z-index: 999999999;
}
/* Footer */
footer.footer {
  background: #091f3e;
}
footer.footer * {
  color: #fff;
}
footer.footer h3 {
  font-size: 2rem;
  font-weight: 800;
  margin-bottom: 1rem;
}
footer.footer p {
  position: relative;
  margin-bottom: 0;
  line-height: 1.6;
  font-size: 1rem;
  letter-spacing: 0;
  font-weight: 600;
  color: #fff;
}
footer.footer a {
  color: #fff;
}
footer.footer small {
  font-weight: 100;
}
footer.footer .section1 {
  background: #0e2e5a;
  padding: 3rem 0;
}
footer.footer .section1 .fa, footer.footer .section1 .bbb {
  background: #fff;
  color: #0e2e5a;
  text-align: center;
  border-radius: 50%;
  margin: 1rem 2px 1rem 2px;
  font-size: 0.7rem;
  transition: all 0.3s;
  font-size: 1rem;
  width: 3rem;
  line-height: 3rem;
  height: 3rem;
  display: inline-block;
}
footer.footer .section2 {
  background: #091f3e;
}
footer.footer .section2 p {
  font-size: 0.8rem;
  padding: 1em 0;
  font-weight: 100;
}
footer.footer address {
  text-align: center;
  margin-bottom: 0;
}
footer.footer .fa-ul {
  display: inline-block;
}
footer.footer .fa-ul li {
  font-weight: 800;
  float: left;
  margin: 0 10px;
}
footer.footer .fa-ul li a {
  color: #fff;
}
@media screen and (min-width: 768px) {
  .carousel-indicators {
    bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  html, body {
    font-size: 14px;
  }
  .carousel-caption {
    position: static;
    padding-top: 15px;
    padding-bottom: 15px;
    background: #37424a;
  }
  .carousel-caption * {
    margin: 0;
  }
  .scrim, .carousel-control, .carousel-indicators {
    display: none;
  }
}
@media (max-width: 1400px) {
  .carousel h3 {
    text-transform: none;
    font-size: 3.5rem;
  }
  .carousel p {
    font-size: 1.3rem;
  }
  .pad {
    padding: 4rem 0;
  }
  .extra-pad-top {
    padding-top: 6rem;
  }
  .port.pad {
    padding: 6rem 0;
  }
}
@media (max-width: 1199px) {
  .cta h2 {
    font-size: 3rem;
  }
  .navbar-nav > li > a {
    letter-spacing: 0;
  }
}
@media (max-width: 991px) {
  p {
    font-size: 1.1rem !important;
  }
  .logo {
    margin: 0 auto;
  }
  header {
    position: static;
  }
  .navbar-inner {
    text-align: center;
  }
  .navbar-right {
    float: none !important;
    display: inline-block;
  }
  .navbar-nav > li > a {
    padding: 0.5rem 10px;
  }
  .carousel h3 {
    font-size: 2.5rem;
  }
  .carousel p {
    font-size: 1.2rem;
    margin: 0.5rem 0;
  }
  .pad, .port.pad {
    padding: 1rem 0;
  }
  .about h2, .intro h1 {
    font-size: 2rem;
  }
  .intro {
    text-align: left;
  }
  .cta {
    padding: 3rem 0;
    background: #fff !important;
    text-align: left;
  }
  .cta .overlay {
    display: none;
  }
  .cta h2 {
    font-size: 2rem;
    margin: 0.25em 0;
  }
  .cta p {
    margin-bottom: 0.5em;
  }
  .shoutout .item img {
    width: 100%;
    margin-bottom: 0;
  }
  .shoutout .item .bg {
    background: none !important;
  }
  .shoutout .item .same {
    height: auto !important;
  }
  .shoutout .item .pad {
    padding: 2rem 15px;
    max-width: 750px;
    margin: 0 auto;
  }
  .shoutout .item h3 {
    font-size: 1.8rem;
  }
  footer {
    border-top: 5px #d87600 solid;
  }
  footer.footer * {
    text-align: left;
  }
  footer.footer .section1 .fa {
    font-size: 0.75rem;
    width: 2rem;
    line-height: 2rem;
    height: 2rem;
  }
  footer.footer .fa-ul {
    display: block;
    padding: 0;
    margin: 0;
  }
  footer.footer .fa-ul li {
    float: none;
    margin: 0;
  }
  footer.footer .section2 p {
    font-size: 0.75rem !important;
  }
}
@media (max-width: 767px) {
  p {
    font-size: 1.2rem !important;
  }
  .logo {
    margin: 10px 0;
    width: 100%;
    max-width: 250px;
  }
  .embed-responsive.embed-responsive-16by9 {
    margin-bottom: 1rem;
  }
  .btn {
    font-size: 12px;
  }
  .navbar-toggle {
    background: transparent;
    margin: 0;
    padding: 21px 20px;
  }
  .navbar-toggle .icon-bar {
    display: block;
    width: 30px;
    height: 5px;
    border-radius: 0;
    background: #f89825;
  }
  .carousel-caption {
    background: #37424a;
    text-shadow: none !important;
    padding: 1.5rem 15px;
  }
  .carousel h3 {
    font-size: 2rem;
    font-weight: 700;
  }
  .carousel p {
    margin: 1rem 0;
  }
  .carousel .carousel-caption {
    background: #0e2e5a;
    border: 3px #f89825 solid;
    border-left: none;
    border-right: none;
  }
  #carousel-custom .carousel-indicators li {
    float: left;
  }
  .cta {
    padding: 1rem 0;
    text-align: left;
  }
  .cta h2, .cta p {
    margin-bottom: 15px;
  }
  footer.footer {
    padding: 0;
  }
  footer.footer .text-right, footer.footer .text-left, footer.footer .text-center {
    text-align: left;
  }
  footer.footer small {
    display: block;
    line-height: 1.2;
  }
  footer.footer .section1 {
    padding: 1rem 0;
  }
  .navbar-nav > li > a, .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus, .dropdown-menu > li > a {
    color: #fff;
    padding: 1rem;
    text-transform: capitalize;
    letter-spacing: 0;
    font-weight: 600;
    font-size: 1rem;
  }
  .mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
    margin-left: 0;
  }
  .mm-menu .mm-list {
    padding: 0;
  }
  .mm-list a.mm-subopen {
    background: #0e2e5a;
  }
  .mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {
    border-color: #fff;
    bottom: 55%;
  }
  .mm-menu .mm-list > li > a.mm-subclose {
    background: #0e2e5a;
    color: #fff;
    margin-top: -11px;
  }
  .mm-menu > .mm-panel.mm-highest {
    border: none;
    border-radius: 0;
  }
  .embed-responsive.embed-responsive-16by9 {
    padding-bottom: 50%;
  }
}
@media (max-width: 480px) {
  .embed-responsive.embed-responsive-16by9 {
    padding-bottom: 80%;
  }
  address {
    margin-bottom: 1rem;
  }
  address p:first-of-type a {
    position: relative;
    margin: 0;
  }
  address .fa {
    display: none;
  }
}
